TD.ms-titleareaframe,Div.ms-titleareaframe,.ms-pagetitleareaframe,.ms-mwspagetitleareaframe,.ms-consoletitleareaframe{
background:#e5e5c7 url("pageTitleBKGD_lichen.gif") repeat-x;
}
.ms-consoletitleareaframebottom{
background:#e5e5c7;
}
table.ms-unselectedhover, div.ms-unselectedhover {
    background-image: url("portaltabselected.gif");
}
table.ms-selectednohover, div.ms-selectednohover {
    background-image: url("menubuttonhover_lichen.gif");
}
table.ms-selectedhover, div.ms-selectedhover {
    background-image: url("portaltabselected.gif");
}
.ms-globallinks .ms-hovercellinactive a:link {
color:#ffffff;
}
.ms-main .ms-ptabcn, .ms-main .ms-sctabcn {
    background: url("PortalTabSelected.gif");
    border-color: #a8a761;
}
.ms-main .ms-sctabcn {
    background-color: #e5e5c7;
}
.ms-main .ms-ptabcnhover, .ms-main .ms-sctabcnhover {
    background: url("PortalTabHover.gif");
    border-color: #a8a761;
}
.ms-main .ms-ptabcf, .ms-main .ms-sctabcf {
    border-color: #a8a761;
    border-right:0px;
}
.ms-main .ms-sctabcf {
    background: #e5e5c7;
}
.ms-main .ms-ptabcfhover, .ms-main .ms-sctabcfhover {
    background: url("PortalTabHover.gif");
    border-color: #a8a761;
}
.ms-main .ms-ptabrx, .ms-main .ms-sctabrx {
    border: 1px solid #a8a761;
    border-top:0px;
}
.ms-main .ms-sctabrx {
    background: #e5e5c7;
}
td.ms-applyfiltersbutton {
 border-left-color:#dbdab8;
 border-right-color:#dbdab8;
 border-top-color:#e5e5c7;
 background-color:#d1d0a3;
}
table.ms-applyfiltersinactive {
 border-color:#c6c58f;
 background-image:url('ApplyFiltersInActive.jpg');
 color:#706f2e
}
table.ms-applyfiltersactive {
 border-color:#c6c58f;
 background-image:url('ApplyFiltersActive.jpg');
 color:#706f2e
}
table.ms-applyfiltershoverover {
 border-color:#c6c58f;
 background-image:url('ApplyFiltersHoverOver.jpg');
 color:#706f2e
}
.ms-consolestatuscell {
    background-image: url("pageTitleBKGD_lichen.gif");
    background-color: #e5e5c7;
}
.ms-assetpicker-header {
    COLOR: #9e9c58;
}
.ms-assetpicker-lookintablecontainer, .ms-assetpicker-objectlistcontainer {
    BORDER-RIGHT: #a8a761 1px solid;
    BORDER-TOP: #a8a761 1px solid;
    BORDER-LEFT: #a8a761 1px solid;
    BORDER-BOTTOM: #a8a761 1px solid;
}
.ms-assetpicker-lookintablecontainer {
    BACKGROUND-COLOR: #fffefc;
}
.ms-assetpicker-lookin-toplabel-table {
    BORDER-BOTTOM: #a8a761 1px solid;
    BACKGROUND-COLOR: #efefd7;
}
.ms-assetpicker-lookin-toplabel-cell{
    BACKGROUND-COLOR: #efefd7;
}
.ms-cmstopnav-dynamicmenuitem{
	ForeColor: #59581a;
	BackColor: #fffef4;
}
.ms-profilesection {
  color: #424109;
}
.ms-orgme {
  background-color: #fffef4;
}
.ms-reusableTextListItemRowSelected {
    background-color: #2b2a03;
}
.srch-SocDistTitle {
    BORDER-BOTTOM: #efefd7 1px solid;
}
.srch-Page A:link, .srch-Page A:visited  {
       color: #706f2e;
}
.srch-options {
    background-color: #efefd7;
}
.srch-groupbar { 
    background-color: #fffef4;
}
.leftnavPic {
    background-image: url("portraitbackground.gif");
    border:solid 1px #c6c58f;
background-color: #fffef4;
}
.incommonbody {
	background-color: #fffef4;
}
.stopSuggestingLink {
	color: #878648;
}
.ms-sitedirresultspaging {
  background: #fffef4;
}
.ms-colleaguereminder {
    background-color: #fffef4;
}
.ms-suggestalt {
    background-color: #fffefc;
}
img.ms-rteCustom-PictureFrame  {
	background-color: #FFFFFF }
.ms-slLinkDlg-PeoplePanel
{
    background-color:#efefd7;
}
.title-With-Background {
    background-color:#bcbb7c;
}
